0

Please can someone clarify this for me I'm very confused.

I want to install Varnish for Magento 2.2 Store - Linux CENTOS 6.10 [server] v80.0.22

Im using these instructions to install

For CentOS Users

yum install -y epel-release

yum update

yum install -y varnish

The output I get at the install stage is Package varnish-2.1.5-6.el6.x86_64 already installed and latest version

Im checking the varnish website and see Latest Varnish version is 6.2.0

Can someone provide instruction to install via CLI SSH putty or provide a link to page with clear instructions - I want to install the latest version

I have checked online all day and found some very different answers but nothing to help me install the latest version or update my varnish to latest

0

I found this link and followed instructions on magento docs says must be running varnish version 4 or 5 so I upgraded to 5

https://devdocs.magento.com/guides/v2.2/config-guide/varnish/config-varnish.html

solved

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.